<root>
  <Schemas>
    <Schema Name="AKUZ">
      <client_modules>
        <client_module ModuleType="SchetReestrClientModule" ModuleDescription="Федеральный счет реестр">
          <client_module_features>
            <client_module_feature Name="SchetTimeoutLNR" Description="Таймаут для отправки счетов реестров ЛНР" />
          </client_module_features>
        </client_module>
      </client_modules>
    </Schema>
  </Schemas>
</root>